{
    "configurations": [
        {
            "name": "Arm",
            "includePath": [
                "${workspaceRoot}/**"
            ],
            "defines": [
                "USE_HAL_DRIVER",
                "STM32F405xx",
                "ARM_MATH_CM4",
                "__TARGET_FPU_VFP",
                "__FPU_PRESENT=1"
            ],
            "forcedInclude": [],
            "intelliSenseMode": "gcc-arm",
            "browse": {
                "path": [
                    "${workspaceRoot}"
                ],
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": ""
            },
            "cStandard": "c99",
            "cppStandard": "c++11",
            "compilerPath": "D:/arm-gcc/bin/arm-none-eabi-gcc.exe"
        }
    ],
    "version": 4
}